
Quick Enqueue - Feature #280

Add background mode to only submit to queue and ignore output and exit-status

08/02/2011 04:20 PM - Irina Fast

Status: Resolved Start date: 08/02/2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

History

#1 - 11/01/2012 10:40 AM - Thomas Jahns

- Status changed from New to Resolved

This works sufficiently well with the recent 1.0.2 version.
